.. _vim.fault.MigrationFeatureNotSupported: ../../vim/fault/MigrationFeatureNotSupported.rst


vim.fault.FullStorageVMotionNotSupported
========================================
    :extends:

        `vim.fault.MigrationFeatureNotSupported`_

  An operation on a powered-on virtual machine requests a simultaneous change of storage location and execution host, but the host does not have that capability.

Attributes:




